# default values
#all:
all:
  pager:
    match_max: 15
    tournament_max: 15
    event_max: 15
    rules_max: 15
    structuret_max: 15
  manage:
    tournament_max: 5
    event_max: 5
    rules_max: 5
    structuret_max: 5
    groupteam_max: 5
  tinymce:
    options_user:'tinymce_options=theme:"advanced",theme_advanced_toolbar_location:"top",theme_advanced_toolbar_align:"left",theme_advanced_path_location:"bottom",theme_advanced_blockformats:"h3,h4,h5",theme_advanced_buttons1:"cut,copy,paste,pasteword,pastetext,separator,undo,redo,separator,bold,italic,underline,separator,sub,sup,separator,charmap,removeformat",theme_advanced_buttons2:"fontsizeselect,forecolor,bullist,numlist,outdent,indent",theme_advanced_buttons3:"justifyleft,justifycenter,justifyright,justifyfull,emotions",plugins:"paste,table,advlink,emotions",paste_create_paragraphs:true,paste_create_linebreaks:true,paste_auto_cleanup_on_paste: true, paste_convert_middot_lists:true,paste_convert_headers_to_string: true'
    options_readonly:'theme:"advanced",mode:"textareas",readonly:true'
    options_admin:'tinymce_options=theme:"advanced",plugins:"safari,spellchecker,pagebreak,style,layer,table,save,advhr,advimage,advlink,emotions,iespell,inlinepopups,insertdatetime,preview,media,searchreplace,print,contextmenu,paste,directionality,fullscreen,noneditable,visualchars,nonbreaking,xhtmlxtras,template,imagemanager,filemanager",theme_advanced_buttons1: "save,newdocument,|,bold,italic,underline,strikethrough,|,justifyleft,justifycenter,justifyright,justifyfull,|,styleselect,formatselect,fontselect,fontsizeselect",theme_advanced_buttons2:"cut,copy,paste,pastetext,pasteword,|,search,replace,|,bullist,numlist,|,outdent,indent,blockquote,|,undo,redo,|,link,unlink,anchor,image,cleanup,help,code,|,insertdate,inserttime,preview,|,forecolor,backcolor",theme_advanced_buttons3:"tablecontrols,|,hr,removeformat,visualaid,|,sub,sup,|,charmap,emotions,iespell,media,advhr,|,print,|,ltr,rtl,|,fullscreen",theme_advanced_buttons4 :"insertlayer,moveforward,movebackward,absolute,|,styleprops,spellchecker,|,cite,abbr,acronym,del,ins,attribs,|,visualchars,nonbreaking,template,blockquote,pagebreak,|,insertfile,insertimage",theme_advanced_toolbar_location :"top",theme_advanced_toolbar_align : "left",theme_advanced_statusbar_location : "bottom",theme_advanced_resizing:true'



